Loading...
Searching...
No Matches
trivially_destructible Interface Reference
Utility » Concept

A type that satisfies std::is_trivially_destructible_v<t>. More...

`#include <seqan3/utility/concept.hpp>`

Inheritance diagram for trivially_destructible:
[legend]

## Detailed Description

A type that satisfies std::is_trivially_destructible_v<t>.

See also
  https://en.cppreference.com/w/cpp/types/is_destructible

This entity is not part of the SeqAn API. Do not rely on it in your applications.

The documentation for this interface was generated from the following file:

- utility/concept.hpp

Hide me